<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Portfolio</title>
    <link rel="preload" href="css/style.css" as="style" /> <!-- Use this line to load stylesheet faster => Increase web page performance -->
    <link href="css/style.css" rel="stylesheet"/> <!-- rel = relation with current document-->
</head>
<body>
    <header>                                <!-- You may only use one header area and one main content area. Using multiple sections is fine-->
        <h1 class="myTitle">Lucas Pardina</h1>              <!-- You may declare only one H1 title-->
        <h2>Full Stack Developer</h2>
    </header>

    <div class="nav-bg">
        <nav class="Principal_Nav myContainer">                                   <!--Navigation area-->
            <a href="startup.html">Start up</a> <!--anchor elements require the href="link" atribute-->
            <a href="#">About Me</a>            <!-- href="#" means I don´t have the link yet-->
            <a href="#">Customers</a>
            <a href="#">Contact</a>
        </nav>
    </div>

    <p>Hello, this is an example paragraph</p>

</body>
</html>